.pricing_box_listing {
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
	gap: 30px;
	margin: 40px 0 45px;
}
.pricing_box-item {
	width: calc(25% - 23px);
    margin: 15px 0 0 0;
}
.OneColumn .pricing_box-item {
	width: 100%;
	max-width: 100%;
}
.TwoColumn .pricing_box-item {
	width: calc(50% - 15px);
}
.ThreeColumn .pricing_box-item {
	width: calc(33.33% - 20px);
}
.pricing_box-item-wrap {
	background-color: #fff; border-radius: 17px; padding: 40px 30px 35px 30px; height: 100%; box-shadow: 0px 24px 41.4px -4px #1F6AE11A; position: relative;
}
.pricing_box-item-wrap .pricing_box-item-link{
	position: absolute; inset: 0; z-index: 1000;
}
.pricing_box-item.mostpopular .pricing_box-item-wrap{
    border: 3px solid var(--color-blue); position: relative;
}
.pricing_box-item.mostpopular .pricing_box-item-wrap::before {
	content: "Most Popular"; position: absolute; top: -16px; left: 50%; transform: translateX(-50%); background-color: var(--color-blue); padding: 8px 12px;
	line-height: 1; color: var(--color-white); border-radius: 17px; font-size: 14px; font-weight: bold; text-transform: uppercase;
	min-width: 150px; text-align: center;
}
.pricing_box-item-title{
    font-size: 24px; margin: 0 0 20px 0;
}
.pricing_box-item-price {
	font-size: 32px;
	font-weight: var(--fw-700);
    color: var(--color-blue);
}
.pricing_box-item-price span {
	font-size: 20px;
	color: #616872; font-weight: normal;
}
.pricing_box-item-price:last-child{
    margin-bottom: 0;
}
.pricing_box-item-description p:last-child,
.pricing_box-item-description ul:last-child{
    margin-bottom: 0;
}
.pricing-product_image {
	position: relative;
	padding: 75% 0 0 0;
	width: 100%;
    margin: 0 0 30px 0;
}
.pricing-product_image img {
	position: absolute; inset: 0; width: 100%; height: 100%; object-fit: contain; object-position: center; transition: all 0.4s;
}
.pricing_box-item-wrap:hover .pricing-product_image img {
	transform: scale(1.04);
}

/*============================================*/
@media (max-width: 1440px) {
    .pricing_box-item-title {
	    font-size: 22px;
    }
    .pricing_box-item-price {
	    font-size: 30px;
    }
}

@media (max-width: 1360px) {
    .pricing_box-item {
        width: calc(33% - 17px);
    }
}

@media (max-width: 1200px) {
    .pricing_box-item-title {
	    font-size: 20px;
    }
    .pricing_box-item-price {
	    font-size: 28px;
    }
    .pricing_box-item {
	    width: 100%;
	    max-width: 340px;
    }
    .TwoColumn .pricing_box-item,
    .ThreeColumn .pricing_box-item {
	    width: 100%;
	    max-width: calc(50% - 15px);
    }
    
}

@media (max-width: 767px) {
    .TwoColumn .pricing_box-item,
    .ThreeColumn .pricing_box-item {
        max-width: 400px;
    }
    .ThreeColumn .pricing_box-item:not(.mostpopular){
        margin-top: 0;
    }
}

@media (max-width: 640px) {
    .pricing_box_listing {
    	gap: 30px 0; margin: 30px 0 30px;
    }
    .pricing_box-item:not(.mostpopular){
        margin-top: 0;
    }
    .pricing_box-item-wrap{
        padding: 30px 25px;
    }
    .pricing_box-item-title {
    	font-size: 18px;
    }
    .pricing_box-item-price {
	    font-size: 26px;
    }

}